<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 2 </title>

	<meta http-equiv="refresh" content="10">
	<link rel="stylesheet" type="text/css" href="Estilos/verdeytamañogrande.css">

</head>

<body>
<p>
Parrafo 1
</p>

<p>
Parrafo 2
</p>

<p style="color: red; font-size: 50pt;">
Parrafo 3
</p>

</body>
</html>